Subject: bug#32867: closed (Re: bug#32867: -k Option Not Recognized)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 28 Sep 2018 19:00:03 +0000

Your bug report

#32867: -k Option Not Recognized

which was filed against the gzip package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
32867: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=32867
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#32867: -k Option Not Recognized
From: Paul Eggert <[email-masked]>
To: "Contee, Keisha R (CTR)" <[email-masked]>, [email-masked]
Cc: "Goyhberg, Konstantin \(CTR\)" <[email-masked]>
Date: Fri, 28 Sep 2018 11:59:43 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On 9/28/18 11:46 AM, Contee, Keisha R (CTR) wrote:
> Hello Support,
>
> The command gzip -k filename is not recognized on my RHEL 7 virtual machine. I am using gzip version 1.5.

That's not surprising, since -k was added in gzip 1.6. Time to upgrade.

Subject: -k Option Not Recognized
From: "Contee, Keisha R (CTR)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "Goyhberg, Konstantin \(CTR\)" <[email-masked]>
Date: Fri, 28 Sep 2018 18:46:06 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Support,

The command gzip -k filename is not recognized on my RHEL 7 virtual machine. I am using gzip version 1.5.
I am able to use gzip filename with success. In addition, -k is not listed as an option in -help, but it is listed in your documentation as a way to keep the original file. Is there a way to zip a file but still keep the original file?

Your help is appreciated!

Thank you.

Keisha Contee
Knight Point Systems, BI Engineer
Office of the Chief Information Officer
U.S. Immigration and Customs Enforcement
Department of Homeland Security
Primary Phone: 202-340-9965
Email: [email-masked]<mailto:[email-masked]>
Please route remedy tickets to: Engineering / Application Services Branch / ASB - Applications